#*************************************************************************
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
#
# Copyright 2008 by Sun Microsystems, Inc.
#
# OpenOffice.org - a multi-platform office productivity suite
#
# $RCSfile: makefile.mk,v $
#
# $Revision: 1.22.8.1 $
#
# This file is part of OpenOffice.org.
#
# OpenOffice.org is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License version 3
# only, as published by the Free Software Foundation.
#
# OpenOffice.org is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License version 3 for more details
# (a copy is included in the LICENSE file that accompanied this code).
#
# You should have received a copy of the GNU Lesser General Public License
# version 3 along with OpenOffice.org.  If not, see
# <http://www.openoffice.org/license.html>
# for a copy of the LGPLv3 License.
#
#*************************************************************************

PRJ=..

PRJNAME=waoooext
TARGET=waoooext

# --- Settings -----------------------------------------------------

.INCLUDE: settings.mk
# it might be useful to have an extension wide include to set things
# like the EXTNAME variable (used for configuration processing)
# .INCLUDE :  $(PRJ)$/source$/<extension name>$/<extension_name>.pmk

# --- Files --------------------------------------------------------

# name for uniq directory
EXTENSIONNAME:=DefaultSettingForJapanese
EXTENSION_ZIPNAME:=DefaultSettingForJapanese
#COMPONENT_COPYONLY=TRUE

# --- Extension packaging ------------------------------------------

COMPONENT_FILES= \
$(EXTENSIONDIR)$/template$/Impress4ja.otp \
$(EXTENSIONDIR)$/template$/Draw4ja.otg \
$(EXTENSIONDIR)$/template$/Writer4ja.ott \
$(EXTENSIONDIR)$/template$/layout$/circulos_originales_ja.odp \
$(EXTENSIONDIR)$/template$/layout$/Candy.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-lightblue.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Pixels.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/coolblack.otp \
$(EXTENSIONDIR)$/template$/layout$/DABlueCloud.otp \
$(EXTENSIONDIR)$/template$/layout$/ooo_red.otp \
$(EXTENSIONDIR)$/template$/layout$/Marble.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Ortra_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-blue_2.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/DAMultiStars2.otp \
$(EXTENSIONDIR)$/template$/layout$/Gray-green.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/sun4.otp \
$(EXTENSIONDIR)$/template$/layout$/earthlight.otp \
$(EXTENSIONDIR)$/template$/layout$/DAOrangeTexture.otp \
$(EXTENSIONDIR)$/template$/layout$/Plantillafiesta_ja.odp \
$(EXTENSIONDIR)$/template$/layout$/OOo.otp \
$(EXTENSIONDIR)$/template$/layout$/Black-orange.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/mondo_cyan.otp \
$(EXTENSIONDIR)$/template$/layout$/White-red_3.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Cheesy.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/OOo2.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-lightblue_2.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/blue.otp \
$(EXTENSIONDIR)$/template$/layout$/lamp.otp \
$(EXTENSIONDIR)$/template$/layout$/Black-cyan-yellow.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/DALetters.otp \
$(EXTENSIONDIR)$/template$/layout$/ooo_blue.otp \
$(EXTENSIONDIR)$/template$/layout$/bluesquares.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-gray-blue.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/DABlueChecker.otp \
$(EXTENSIONDIR)$/template$/layout$/Blue_Lines.otp \
$(EXTENSIONDIR)$/template$/layout$/sidepanel_cloud.otp \
$(EXTENSIONDIR)$/template$/layout$/Foot-prints.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/NewOOo2.otp \
$(EXTENSIONDIR)$/template$/layout$/Cubes_1x_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/jp-temple.otp \
$(EXTENSIONDIR)$/template$/layout$/Infantil_ja.odp \
$(EXTENSIONDIR)$/template$/layout$/sidepanel_green.otp \
$(EXTENSIONDIR)$/template$/layout$/mondo_green.otp \
$(EXTENSIONDIR)$/template$/layout$/DAPinkCloud.otp \
$(EXTENSIONDIR)$/template$/layout$/Hatch_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/BlueWavesTempl-1_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/redStar.otp \
$(EXTENSIONDIR)$/template$/layout$/DABlueWhiteFlower.otp \
$(EXTENSIONDIR)$/template$/layout$/With-year-2005.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/White-blue.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/White-blue_sky.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-cyan-black.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/relief.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-blue.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-blue_3.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/sidepanel_red.otp \
$(EXTENSIONDIR)$/template$/layout$/Blue_Circles_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/Sunburst_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/lyt-darkblue.otp \
$(EXTENSIONDIR)$/template$/layout$/coolspace.otp \
$(EXTENSIONDIR)$/template$/layout$/landscape.otp \
$(EXTENSIONDIR)$/template$/layout$/DASnowFlacks.otp \
$(EXTENSIONDIR)$/template$/layout$/MarbleTempl-2_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/Blue-yellow-white.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/White-red_2.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/kamometemplate.otp \
$(EXTENSIONDIR)$/template$/layout$/With-year-2003.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Roses.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/A4-kariert.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-mediumblue.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/sidepanel_blue.otp \
$(EXTENSIONDIR)$/template$/layout$/Foral-Studio_A01.otp \
$(EXTENSIONDIR)$/template$/layout$/Solar_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/Grad-purple.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/BlueSilver_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/mondo_yellow.otp \
$(EXTENSIONDIR)$/template$/layout$/karteikarte.otp \
$(EXTENSIONDIR)$/template$/layout$/lay_wood.otp \
$(EXTENSIONDIR)$/template$/layout$/Notepad_ja_11.otp \
$(EXTENSIONDIR)$/template$/layout$/lyt-cool.otp \
$(EXTENSIONDIR)$/template$/layout$/circulos_clasicos_ja.odp \
$(EXTENSIONDIR)$/template$/layout$/DABlueCircle.otp \
$(EXTENSIONDIR)$/template$/layout$/With-year-2004.ja.otp \
$(EXTENSIONDIR)$/template$/layout$/Foral-StudioA02.otp \
$(EXTENSIONDIR)$/template$/layout$/White-red.ja.otp \
$(EXTENSIONDIR)$/template$/presnt$/Music.ja.otp \
$(EXTENSIONDIR)$/template$/presnt$/With-years.ja.otp \
$(EXTENSIONDIR)$/template$/presnt$/DASparkle.otp \
$(EXTENSIONDIR)$/template$/presnt$/openblue.otp \
$(EXTENSIONDIR)$/template$/presnt$/BlueBoxes_ja_11.otp \
$(EXTENSIONDIR)$/template$/presnt$/stdOutline_ja_2.otp \
$(EXTENSIONDIR)$/template$/presnt$/Butterflies.otp \
$(EXTENSIONDIR)$/template$/presnt$/DABlueStars.otp \
$(EXTENSIONDIR)$/template$/personal$/hagaki_yoko.otg \
$(EXTENSIONDIR)$/template$/personal$/casettelabel.otg \
$(EXTENSIONDIR)$/template$/personal$/hagaki_yoko_yoko.ott \
$(EXTENSIONDIR)$/template$/personal$/hagaki_yoko_tate.ott \
$(EXTENSIONDIR)$/template$/personal$/simplefax_ja_11.ott \
$(EXTENSIONDIR)$/template$/personal$/20x20_h_p_a4.ott \
$(EXTENSIONDIR)$/template$/personal$/memo1_ja_11.ott \
$(EXTENSIONDIR)$/template$/personal$/20x20_v_l_a4.ott \
$(EXTENSIONDIR)$/template$/personal$/20x20_h_p_b5.ott \
$(EXTENSIONDIR)$/template$/personal$/kinsoku.ott \
$(EXTENSIONDIR)$/template$/personal$/hagaki_tate.otg \
$(EXTENSIONDIR)$/template$/personal$/hagaki_tate_yoko.ott \
$(EXTENSIONDIR)$/template$/personal$/20x20_v_l_b5.ott \
$(EXTENSIONDIR)$/template$/personal$/hagaki_tate_tate.ott \
$(EXTENSIONDIR)$/template$/personal$/cd-r.otg \
$(EXTENSIONDIR)$/template$/prs-strategy.otp \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/off-modern_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/pri-bottle_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/pri-redline_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/bus-elegant_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/off-office_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/bus-office_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/bus-modern_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/off-elegant_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/pri-marine_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/letter$/ja$/pri-mail_l.ott \
$(EXTENSIONDIR)$/template$/wizard$/styles$/jeans.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/green_grapes.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/nature.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/diner.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/pastell.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/millennium.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/blackberry.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/default.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/pumpkin.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/night.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/glacier.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/marine.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/nostalgic.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/black_white.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/fall.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/pool.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/xos.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/neon.ots \
$(EXTENSIONDIR)$/template$/wizard$/styles$/sunstyle.ots \
$(EXTENSIONDIR)$/template$/wizard$/fax$/pri-marine_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/pri-fax_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/bus-classic_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/pri-bottle_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/bus-modern-pri_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/bus-modern_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/bus-classic-pri_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/fax$/pri-lines_f.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-10grey.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-7red.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/3modern.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-9colorful.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/5blue.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-6orange.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/6orange.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/7red.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-4classic.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-3modern.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-5blue.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-1simple.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/10grey.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/4classic.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-2elegant.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/9colorful.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/2elegant.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/1simple.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/8green.ott \
$(EXTENSIONDIR)$/template$/wizard$/agenda$/aw-8green.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-031.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-05.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-default.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-default.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-01.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-08.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-052.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-021.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-03.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-02.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-09.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-05.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-032.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-03.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-06.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-04.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-011.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-062.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-022.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-042.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-04.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-061.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-02.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-10.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-07.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-051.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-01.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-041.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/stl-06.ott \
$(EXTENSIONDIR)$/template$/wizard$/report$/cnt-012.ott \
$(EXTENSIONDIR)$/template$/Calc4ja.ots \
$(EXTENSIONDIR)$/template$/prs-novelty.otp \
$(EXTENSIONDIR)$/template$/forms$/clone_of_Excel.ots \
$(EXTENSIONDIR)$/template$/forms$/rirekisho.ots \
$(EXTENSIONDIR)$/oooug-jp_logo.png \
$(EXTENSIONDIR)$/Writer.xcu \
$(EXTENSIONDIR)$/Calc.xcu \
$(EXTENSIONDIR)$/Impress.xcu \
$(EXTENSIONDIR)$/Paths.xcu \
$(EXTENSIONDIR)$/licenses$/license.txt \
$(EXTENSIONDIR)$/licenses$/license_ja.txt \
$(EXTENSIONDIR)$/Common.xcu \
$(EXTENSIONDIR)$/gallery$/sg242.thm \
$(EXTENSIONDIR)$/gallery$/sg240.sdg \
$(EXTENSIONDIR)$/gallery$/sg258.thm \
$(EXTENSIONDIR)$/gallery$/sg244.sdv \
$(EXTENSIONDIR)$/gallery$/sg248.sdv \
$(EXTENSIONDIR)$/gallery$/sg240.sdv \
$(EXTENSIONDIR)$/gallery$/sg238.sdg \
$(EXTENSIONDIR)$/gallery$/sg257.sdg \
$(EXTENSIONDIR)$/gallery$/sg205.sdv \
$(EXTENSIONDIR)$/gallery$/sg240.thm \
$(EXTENSIONDIR)$/gallery$/sg205.sdg \
$(EXTENSIONDIR)$/gallery$/sg238.thm \
$(EXTENSIONDIR)$/gallery$/sg247.thm \
$(EXTENSIONDIR)$/gallery$/sg237.thm \
$(EXTENSIONDIR)$/gallery$/sg255.sdg \
$(EXTENSIONDIR)$/gallery$/sg218.sdg \
$(EXTENSIONDIR)$/gallery$/sg250.thm \
$(EXTENSIONDIR)$/gallery$/sg218.sdv \
$(EXTENSIONDIR)$/gallery$/sg255.sdv \
$(EXTENSIONDIR)$/gallery$/sg236.sdg \
$(EXTENSIONDIR)$/gallery$/sg247.sdv \
$(EXTENSIONDIR)$/gallery$/sg244.sdg \
$(EXTENSIONDIR)$/gallery$/sg256.sdg \
$(EXTENSIONDIR)$/gallery$/sg247.sdg \
$(EXTENSIONDIR)$/gallery$/sg251.thm \
$(EXTENSIONDIR)$/gallery$/sg241.thm \
$(EXTENSIONDIR)$/gallery$/sg236.thm \
$(EXTENSIONDIR)$/gallery$/sg257.thm \
$(EXTENSIONDIR)$/gallery$/sg239.thm \
$(EXTENSIONDIR)$/gallery$/sg241.sdv \
$(EXTENSIONDIR)$/gallery$/sg244.thm \
$(EXTENSIONDIR)$/gallery$/sg245.sdv \
$(EXTENSIONDIR)$/gallery$/sg252.sdv \
$(EXTENSIONDIR)$/gallery$/sg249.sdv \
$(EXTENSIONDIR)$/gallery$/sg243.thm \
$(EXTENSIONDIR)$/gallery$/sg242.sdg \
$(EXTENSIONDIR)$/gallery$/sg251.sdv \
$(EXTENSIONDIR)$/gallery$/sg236.sdv \
$(EXTENSIONDIR)$/gallery$/sg258.sdv \
$(EXTENSIONDIR)$/gallery$/sg239.sdg \
$(EXTENSIONDIR)$/gallery$/sg254.sdv \
$(EXTENSIONDIR)$/gallery$/sg238.sdv \
$(EXTENSIONDIR)$/gallery$/sg250.sdg \
$(EXTENSIONDIR)$/gallery$/sg258.sdg \
$(EXTENSIONDIR)$/gallery$/sg254.sdg \
$(EXTENSIONDIR)$/gallery$/sg253.sdg \
$(EXTENSIONDIR)$/gallery$/sg257.sdv \
$(EXTENSIONDIR)$/gallery$/sg250.sdv \
$(EXTENSIONDIR)$/gallery$/sg248.thm \
$(EXTENSIONDIR)$/gallery$/sg253.sdv \
$(EXTENSIONDIR)$/gallery$/sg246.sdg \
$(EXTENSIONDIR)$/gallery$/sg30.thm \
$(EXTENSIONDIR)$/gallery$/sg205.thm \
$(EXTENSIONDIR)$/gallery$/sg256.sdv \
$(EXTENSIONDIR)$/gallery$/sg253.thm \
$(EXTENSIONDIR)$/gallery$/sg30.sdv \
$(EXTENSIONDIR)$/gallery$/sg246.thm \
$(EXTENSIONDIR)$/gallery$/sg252.thm \
$(EXTENSIONDIR)$/gallery$/sg237.sdg \
$(EXTENSIONDIR)$/gallery$/sg252.sdg \
$(EXTENSIONDIR)$/gallery$/sg239.sdv \
$(EXTENSIONDIR)$/gallery$/sg237.sdv \
$(EXTENSIONDIR)$/gallery$/sg251.sdg \
$(EXTENSIONDIR)$/gallery$/sg246.sdv \
$(EXTENSIONDIR)$/gallery$/sg254.thm \
$(EXTENSIONDIR)$/gallery$/sg245.sdg \
$(EXTENSIONDIR)$/gallery$/sg242.sdv \
$(EXTENSIONDIR)$/gallery$/sg255.thm \
$(EXTENSIONDIR)$/gallery$/sg245.thm \
$(EXTENSIONDIR)$/gallery$/sg218.thm \
$(EXTENSIONDIR)$/gallery$/sg243.sdg \
$(EXTENSIONDIR)$/gallery$/sg249.thm \
$(EXTENSIONDIR)$/gallery$/sg256.thm \
$(EXTENSIONDIR)$/gallery$/sg249.sdg \
$(EXTENSIONDIR)$/gallery$/sg243.sdv \
$(EXTENSIONDIR)$/gallery$/sg241.sdg \
$(EXTENSIONDIR)$/gallery$/sg248.sdg \
$(EXTENSIONDIR)$/Labels.xcu \
$(EXTENSIONDIR)$/Linguistic.xcu \
$(EXTENSIONDIR)$/readmes$/SozaiOOo.txt \
$(EXTENSIONDIR)$/readmes$/ReleseNote.txt \
$(EXTENSIONDIR)$/readmes$/SozaiOOol.txt \
$(EXTENSIONDIR)$/Setup.xcu \
$(EXTENSIONDIR)$/description$/description_ja.txt \
$(EXTENSIONDIR)$/description$/description_en.txt

EXTENSION_PACKDEPS=$(COMPONENT_FILES)

# global settings for extension packing
.INCLUDE : extension_pre.mk
.INCLUDE : target.mk
# global targets for extension packing
.INCLUDE : extension_post.mk
